/*
    This file contains general styling for the "bighorn" skin.
*/

body
{
    margin: 0px;
}

.wlp-bighorn-header
{
    /*border-bottom-style: solid;
    border-bottom-width: 4px;*/
}

.wlp-bighorn-footer
{
    /*
    border-top-style: solid;
    border-top-width: 4px;
    */
}

.wlp-bighorn-layout td
{
    /*vertical-align: top;*/
}

/* image rollover styles */

.wlp-bighorn-image-rollover
{
    /*display: none;*/
}
.wlp-bighorn-image-nonrollover
{
    /*display: inline;*/
}